### Function

# Ide RunHandler

#### Declaration

    void
    (* IdeRunHandler) (
      IdeRunManager* self,
      IdeRunner* runner,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`self` | `IdeRunManager`
| No description available.
| The data is owned by the caller of the function.
`runner` | `IdeRunner`
| No description available.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.